
body {
  color: #403e2f;
  font-size: 14px;
  background-color: #f8f5e3;
  background-image: url(../img/bg.jpg); 
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  letter-spacing: 1px;
}

div#CURTAIN {
  position: absolute;
  z-index: 10;
  background-color: #000000;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

div#NAVIGATION_CURTAIN {
  position: absolute;
  z-index: 2;
  background-color: #000000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

div#LOADER {
  position: fixed;
  z-index: 11;
  background-color: transparent;
  width: 128px;
  height: 15px;
}

div#page {
  position: relative;
  z-index: 1;
}

div#panel {
  position: relative;
  margin: 15px auto 0 auto;
  width: 576px;
  height: 100%;
  z-index: 1;
}

div#head {
  position: relative;
  margin: 0 0 0 -70px;
  color: #ffffff;
  font-size: 18px;
  width: 740px;
  z-index: 1;
}

div.head-left {
  position: relative;
  margin: 0 13px 0 0;
  float: left;
  text-align: right;
  width: 357px;
}

div.head-right {
  position: relative;
  margin: 0 0 0 13px;
  float: right;
  width: 357px;
  color: #ffffff;
}

div#head span.small {
  font-size: 12px;
}

div#head div#logo {
  position: relative;
  margin: 0;
  text-align: center;
}

div#head a {
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
}

div#body {
  position: relative;
  z-index: 1;
}

div.accordion {
  position: relative;
  z-index: 1;
}

div.accordion ul.item-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

div.accordion ul.item-list li.item {
  margin: 0 0 15px 0;
  padding: 0;
}

div.accordion ul.item-list li.item h3.button {
  font-size: 23px;
  line-height: 23px;
  color: #ffffff;
}

div.accordion ul.item-list li.item h3.button a.button {
  display: block;
  color: #ffffff;
  text-decoration: none;
  background-image: url(../img/bg_button.png);
  padding: 10px;
  text-align: center;
}

div.accordion ul.item-list > li:hover h3.button a.button {
  color: #403e2f;
}

div.accordion ul.item-list > li.active h3.button a.button {
  background-color: #83816e;
  color: #403e2f;
}

div.accordion ul.item-list li.item div.details {
  background-color: #83816e;
  padding: 15px 15px 15px 15px;
  display: none;
}

div.accordion div.image {
  position: relative;
  margin: -15px 0 15px -15px;
}

div.accordion div.beside {
  position: relative;
  margin: 0 0 15px 0;
}

div.accordion div.beside div.left {
  position: relative;
  float: left;
  width: 264px;
  margin: 0 8px 0 0;
}

div.accordion div.beside div.right {
  position: relative;
  float: right;
  width: 264px;
  margin: 0 0 0 8px;
}

div.accordion div.beside h4.title {
  color: #ffffff;
  font-size: 17px;
  margin: 0 0 10px 0;
  text-align: center;
}

div.accordion div.beside div.text {
  font-size: 13px;
}

div.accordion div.beside div.text ul {
  margin: 6px 0 0 20px;
  padding: 0;
  list-style-type: disc;
}

div.accordion div.beside div.text ul li {
  margin: 0 0 6px 0;
  padding: 0;
}

div.accordion h3.title {
  color: #ffffff;
  font-size: 19px;
  margin: 0 0 15px 0;
}

div.accordion div.text-block {
  margin: 0 0 15px 0;
  font-size: 17px;
}

div.accordion div.text-block ul {
  margin: 10px 0 0 0;
  padding: 0;
  list-style-type: none;
}

div.accordion div.text-block ul li {
  margin: 0 0 10px 0;
  padding: 0 0 0 23px;
  background-image: url(../img/li.png);
  background-repeat: no-repeat;
}








